/* CSS Document */

* {
	behavior: url("../js/PIE.htc");
}

.pngfix {
	behavior: url("../js/iepngfix.htc")
}
body {
	behavior: url("../js/csshover3.htc");
	margin: 0;
	padding: 0;
	color: #404040;
	font-family:  Helvetica, Arial, Verdana, sans-serif;
	background-color: #333;
	font-size: 12px;
	position: relative;
}
div, h1, h2, h3, h4, p, form, label, textarea, img, span, .phone p {
	margin:0;
	padding:0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}

td {
	padding:3px;
	vertical-align: top;	
}
img {
	border:none
}
ul {
	margin:0;
	list-style-type:none;
	padding: 0;
}
.spacer {
	clear:both;
	font-size:0;
	line-height:0;
	height: 10px;
}
.fl, .goleft{
	float:left;
	margin-right: 15px;
	margin-bottom: 10px;
}
.fr, .goright{
	float:right;
	margin-left: 15px;
	margin-bottom: 10px;
}
.cl {
	clear:left;
}
.clearfix {
	clear:both;
}

.flush {
	clear: both;
	height:0px;
	margin:0;
	padding:0;
	font-size: 0px;
}
.noborder {
	border: 0;
	padding: 0;
	margin: 0;
}



/*-------------------body--------------------*/

#container {
	color:#000;
	margin:0 auto;
	padding: 0px;
}

.mainbox {
	background-color: #eee;
	width:100%;
	min-width:1000px;
}

.main {
	margin-right: auto;
	margin-left: auto;
	width: 950px;
	position: relative;
	text-align: left;
	padding-top: 40px;
	padding-bottom: 40px;
}

#content {
	line-height: 18px;
	padding-top: 70px;
	padding-bottom: 50px;
}

/*---------------------nav--------------------*/
#nav {
	top: 90px;
	position: absolute;
	right: 10px;
}

/*------------------header--------------------*/
#headerbox {
	background-color: #98090d;
	min-width: 1000px;
	box-shadow: 0px 0px 30px rgba(0,0,0,0.3);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: 0px 0px 30px rgba(0,0,0,0.3);  /*For Firefox*/
	-webkit-box-shadow: 0px 0px 30px rgba(0,0,0,0.3);
	position: relative;
	background-image: url(/images/glow.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#header {
	height: 130px;
	padding: 0px;
}


#header .logo {
	position: absolute;
	left: 10px;
	top: 10px;
	font-size: 36px;
	color: #fff;
}


p {
	font-size: 16px;
	margin-bottom: 10px;
	line-height:23px;
}
h1 {
	font-size: 28px;
	font-weight: normal;
	margin: 0px;
	padding-bottom: 25px;
	color: #a71219;
	line-height: 30px;
}
h2 {
	font-size: 22px;
	font-weight: normal;
	margin-bottom: 15px;
	font-style: normal;
	padding-top: 5px;
	color: #a71219;
	line-height: 22px;
}
h3 {
	font-size: 14px;
	margin-bottom: 6px;
}

a{
	font-weight: normal;
	text-decoration: none;
	color: #a71219;
}

a:hover{
	color: #000;
}

ul {
	list-style-position: outside;
	line-height: 15px;
	font-size: 13px;
	margin-bottom: 10px;
	padding-left: 20px;
	list-style-type: disc;
}

ul li {
	margin-bottom: 15px;
}

#ban ul {
	color: #fff;
	list-style-position: outside;
	line-height: 15px;
	font-size: 18px;
	margin-bottom: 10px;
	padding-left: 20px;
	list-style-type: disc;
}

#ban ul li {
	margin-bottom: 30px;
	line-height:20px;
}

.box {
	width: 277px;
	margin-bottom: 20px;
	background-color: #fff;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 15px;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.2);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.2);  /*For Firefox*/
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.2);  /*For Chrome/Safari*/
	position:relative;
}

small {
	font-size: 9px;
	display: block;
	text-align: right;
	clear: both;
}



#footer {
	position: relative;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
}
.copyright {
	color:#000;
	font-size: 9px;
	padding: 10px;
}
.copyright a {
	text-decoration: none;
	color: #ffffff;
	font-weight: normal;
}
.copyright a:hover {
	color: #5E5E60;
}

#footer .login a {
	color: #8cc63f;
	font-weight: normal;
	text-decoration: none;
}
#footer .login a:hover {
	color: #D9FFA8;
	font-weight: normal;
}

a img:hover{
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}



hr {
	border:none;
	border-top: 1px solid #CCC;
	border-bottom: 1px solid #E8E8E8;
	border-top-color: rgba(0,0,0,0.1);
	border-bottom-color: rgba(255,255,255,0.5);
	height: 0;
	margin: 20px 0;
	display: block;
	width: 100%;
}


#banner {
	display:none;
	position: relative;
	height: 400px;
	width: 950px;
	border-top: solid 1px #903A3C;
}

#ban #banner {
	display:block;
}


.inputbox {
	background-color: #eee;
	border: 2px solid #253F65;
	padding: 5px;
	width: 400px;
	box-shadow: inset 2px 2px 2px rgba(0,0,0,0.3);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.3);  /*For Firefox*/
	-webkit-box-shadow: inset 2px 2px 2px rgba(0,0,0,0.3);  /*For Chrome/Safari*/
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	float: left;
	margin-bottom: 20px;
}


.logo {
	-webkit-transition: -webkit-transform 0.5s ease-in-out
}
.logo:hover {
	/*-webkit-transform: perspective(500px) rotateY(50deg);*/
}

.cs-buttons {
	font-size: 0px;
	padding: 10px;
	float: left;
}
#bannernav {
	display: block;
	padding: 10px;
	height: 20px;
	width:480px;
	text-align: center;
	z-index: 1000;
	position:relative;
	margin-left:460px;
}
#bannernav a {
	color: black;
	background-color: black;
	text-indent: -999999em;
	display: inline-block;
	height: 12px;
	width: 12px;
	margin-right: 5px;
	box-shadow: inset 2px 2px 2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: inset 2px 2px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: inset 2px 2px 2px rgba(0, 0, 0, 0.3);
	border-radius: 6px;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
}
#bannernav a:hover{
	color: #fff;
	background-color: #fff;
}
#bannernav a.activeSlide{
	color: #5c5c5c;
	background-color: #5c5c5c;
}
.cs-title {
	width: 400px;
	padding: 10px;
	background-color: #0b3f61;
	color: #ffffff;
	font-size:18px;
	border-radius: 0 30px 0 0;
	-moz-border-radius: 0 30px 0 0;
	-webkit-border-radius: 0 30px 0 0;
}
.cs-prev, .cs-next {
	background-color: #0b3f61;
	color: #ffffff;
	padding: 0px 10px;
}
.cs-prev {
	border-radius: 0 10px 10px 0;
	-moz-border-radius: 0 10px 10px 0;
	-webkit-border-radius: 0 10px 10px 0;
	}
.cs-next {
	border-radius: 10px 0 0 10px;
	-moz-border-radius: 10px 0 0 10px;
	-webkit-border-radius: 10px 0 0 10px;
	}


.mid {
	width: 955px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}

.footerbox {
	min-width: 1000px;
	background:#A71219;
}


#footer ul {
	display: block;
	margin:0;
	padding:0;
}
#footer ul li.home {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#footer ul li {
	float: left;
	list-style:none;
	margin: 0px;
	padding:0 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000;
}
#footer ul li a {
	color:#000;
	font-size: 12px;
	font-weight: normal;
}
#footer ul ul li {
	border: none;
	float: none;
	margin: 0px 10px;
}
#footer ul ul li a {
	color:#8f8f8f;
	font-size: 11px;
	font-weight: normal;
	margin-left:0;
}


#footer a:hover {
	color:#ffffff;
}


a.bigbutton {
	font-weight: normal;
	color: #A71219;
	font-size:30px;
	padding-top: 8px;
	padding-right: 30px;
	padding-bottom: 8px;
	padding-left: 30px;
	border-radius: 15px;
	background:#fff;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	box-shadow:  0px 2px 3px rgba(0,0,0,0.5), inset 0px 2px 3px rgba(255,255,255,0.5);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow:  0px 2px 3px rgba(0,0,0,0.5), inset 0px 2px 3px rgba(255,255,255,0.5);  /*For Firefox*/
	-webkit-box-shadow:  0px 2px 3px rgba(0,0,0,0.5), inset 0px 2px 3px rgba(255,255,255,0.5);  /*For Chrome/Safari*/
	text-shadow: 0px 1px 3px rgba(0,0,0,0.4);
	line-height: 1.5em;
}
a.bigbutton.f{
	font-size:16px;
}
a.bigbutton:hover {
	box-shadow: inset 2px 2px 4px rgba(0,0,0,0.5);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: inset 2px 2px 4px rgba(0,0,0,0.5);  /*For Firefox*/
	-webkit-box-shadow: inset 2px 2px 4px rgba(0,0,0,0.5);
	filter: none;
	background: #eee;
}
a.bigbutton:active {
	color:#ccc;
	background: #95080b;
}

.button, #content .cat_button, #footer .cat_button{
	display: inline-block;
	font-weight: normal;
	color: #fff;
	cursor:pointer;
	padding-top: 4px;
	padding-right: 15px;
	padding-bottom: 4px;
	padding-left: 15px;
	
	border:none;
	border-radius: 100px;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	border-radius: 14px;
	
	box-shadow:  0px 1px 2px rgba(0,0,0,0.5), inset 0px 1px 2px rgba(255,255,255,0.5);  !important /*For IE9/Final CSS3 spec*/
	-moz-box-shadow:  0px 1px 2px rgba(0,0,0,0.5), inset 0px 1px 2px rgba(255,255,255,0.5);  !important  /*For Firefox*/
	-webkit-box-shadow:  0px 1px 2px rgba(0,0,0,0.5), inset 0px 1px 2px rgba(255,255,255,0.5);  !important  /*For Chrome/Safari*/
	text-shadow: 0px 1px 3px rgba(0,0,0,0.4);
	
	background: #9b0a0d; /* Old browsers */
	background: -moz-linear-gradient(top,  #9b0a0d 0%, #b81a27 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9b0a0d), color-stop(100%,#b81a27)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #9b0a0d 0%,#b81a27 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #9b0a0d 0%,#b81a27 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #9b0a0d 0%,#b81a27 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #9b0a0d 0%,#b81a27 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9b0a0d', endColorstr='#b81a27',GradientType=0 ); /* IE6-9 */
}
.button:hover , #content .cat_button:hover,  #footer .cat_button:hover {
	color:#fff;
	box-shadow: inset 1px 1px 3px rgba(0,0,0,0.5);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.5);  /*For Firefox*/
	-webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.5);
	filter: none;
	background: #95080b;
}
.button:active {
	color:#ccc;
	background: #95080b;
}
.lightbox {
	float:left;
	margin: 0 15px 15px 0;
	background-color: #CCC;
	/*border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;*/
	/* [disabled]padding: 5px; */
	box-shadow:  1px 1px 3px rgba(0,0,0,0.2);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow:  1px 1px 3px rgba(0,0,0,0.2);  /*For Firefox*/
	-webkit-box-shadow:  1px 1px 3px rgba(0,0,0,0.2);  /*For Chrome/Safari*/
	overflow: hidden;
}


.prices {
	text-align: right;
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #eee;
	/* [disabled]margin-right: 15px; */
	/* [disabled]margin-left: 15px; */
	/*z-index:10;*/
}
.prices:hover {
	cursor:pointer;
	background:#eee;
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,0.2) , inset 0 0 5px rgba(255,255,255,0.2);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.2) , inset 0 0 5px rgba(255,255,255,0.2);
	box-shadow: 0 0 5px rgba(0,0,0,0.2) , inset 0 0 5px rgba(255,255,255,0.2);
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	margin: 0 -10px;
	padding: 0 10px;
}
.qty {
	text-align: left;
	float: left;
	/* [disabled]margin-left: 15px; */
}

.popout {
	position: absolute;
	right: 0px;
	z-index: 50;
	margin-top: -40px;
}


body .hide1 {
	display:none;
}



.borderpic {
	padding: 5px;
	background: white;
	border: 1px solid #DDD;
	box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.3);
}

#banner img {
	float: left;
	margin-right: 30px;
}
.slide {
	width:100%;
	padding-top: 10px;
}
#banner div.text {
	font-size: 50px;
	color: #fff;
	line-height: normal;
	text-align: center;
	display: inline-block;
	position:absolute;
	top:80px;
	right:0;
	width: 480px;
	font-weight: normal;
}
#banner div.text strong{
	color:#eee;
	font-weight:bold;
}
.column {
	width: 285px;
	float: left;
	margin-right: 5px;
}
.gap {
	margin-top: 100px;
}
.last {
	margin-right: 0px;
}
.column .button {
	font-size: 24px;
	text-align: center;
	margin: 10px 50px 0;
	display: block;
	padding: 7px;
	border-radius: 20px;
}
.pricedisc {
	background-image: url(../images/disc.png);
	background-repeat: no-repeat;
	height: 160px;
	width: 160px;
	position: absolute;
	top: -80px;
	right: 5px;
	text-align: center;
	color: white;
}

.js .pricedisc {
	top: -180px;
	opacity: 0;

}

.pricedisc .price {
	font-size: 50px;
	position: absolute;
	top: 70px;
	left: 0;
	width: 160px;
}
.pricedisc .gst {
	font-size: 9px;
	position: absolute;
	top: 100px;
	left: 0;
	width: 160px;
	color: white;
}

.pricedisc img {
	position: relative;
	top: -10px;
}

.pagelist .edit a {
	margin-left:20px;
}
.loggedin0 .in, .loggedin1 .out {
	display:none;
}
.logme {
	color:#CCC;
}

.greenbox {
	background: #95CF25;
	color: white;
	margin-bottom: 20px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 1px 1px 3px rgba(0,0,0,0.2);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,0.2);  /*For Firefox*/
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,0.2);  /*For Chrome/Safari*/
	position:relative;
}
.greenbox h2 {
	background: #fff;
	padding: 10px;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
}
.greenbox label, .greenbox a {
	color:#000;
}
.greenbox a:hover {
	color: #fff;
}
#content .greenbox .cat_button {
	background: #7d7e7d; /* Old browsers */

background: -moz-linear-gradient(top,  #7d7e7d 0%, #0e0e0e 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7d7e7d), color-stop(100%,#0e0e0e)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* IE10+ */

background: linear-gradient(top,  #7d7e7d 0%,#0e0e0e 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d7e7d', endColorstr='#0e0e0e',GradientType=0 ); /* IE6-9 */


}

.cat_button {
	font-size: 14px;
}
.editor {
	width: 500px;
	height:300px;
}

.script, .script p {
	font-family: 'Architects Daughter', "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	font-size: 18px;
	line-height: 25px;
}
.quote {
	width: 50%;
	margin: auto;
	color: #888;
	position:relative;
	text-align: center;
}

.bubble {
	background: #E4E4E4;
	padding: 30px 50px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
}
.speechmark {
	background:url(/images/speechmark.png);
	background-repeat:no-repeat;
	width: 37px;
	height:32px;
	margin-left: 75%;
	margin-top: -1px;

}
.quote .name {
	position: absolute;
	bottom: -22px;
	width: 100%;
}
.pagelist {
	width: 270px;
	height: 300px;
	position: relative;
	/*padding-bottom: 40px;*/
}
.box .edit {
	position: absolute;
	bottom: 7px;
	text-align:right;
	right: 7px;
}

.smalltext, .smalltext p {
	font-size: 9px;
	line-height: 0.8em;
	height:250px;
	overflow: hidden;
}
.smalltext h1, .smalltext h2, .smalltext h3, , .smalltext h4 {
	font-size: 10px;
}
#tabmenu {
	list-style: none;
	margin: 0;
	padding: 0;
}
#tabmenu a {
	width:175px;
}
#tabmenu .active .button {
	background: #BBB;
	-moz-box-shadow: 1px 1px 3px #555 inset;
	-webkit-box-shadow: 1px 1px 3px #555 inset;
	box-shadow: 1px 1px 3px #555 inset;

}
#footer .cat_textbox_small {
	background:#666666;
	color: #ddd;
	margin-right: 3px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	padding: 3px 10px;
	border: none;
	-moz-box-shadow: inset 1px 1px 3px #000;
	-webkit-box-shadow: inset 1px 1px 3px #000;
	box-shadow: inset 1px 1px 3px #000;
	width:120px;
}
#footer .cat_button {
	padding: 1px 10px;
	font-size: 12px;
}
.social {
	float:left;
	margin-left:20px;
}

ul.ticks {
	width: 250px;
	list-style:none;
}
ul.ticks li {
	height: 20px;
	margin-bottom: 10px;
	background-image: url(../images/ok-green.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 30px;
	padding-top: 5px;
}
ul.ticks li.cross {
	background-image: url(../images/ko-red.png);
	
}
#gallery {
	width: 520px;
}
#header .foot {
	display:none;
}
.pricedisc table , .pricedisc td{
	width:100%;
	height:100%;
	text-align: center;
	vertical-align: middle;
	font-size:24px;
	line-height:normal;
}
.faq-question h3 {
	padding:3px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#eee;
}

#newpage {
    display:none;
}
.eq {
	margin-bottom:10px;
}

.edit a {
	background: #95cf25;
	padding: 3px 8px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color:#fff;
}
.edit a:hover {
	color:#000;
	-moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.4);
	-webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,0.4);
	box-shadow: inset 1px 1px 3px rgba(0,0,0,0.4);
}


.greybox {
	background: #E4E4E4;
	padding: 0px 30px 10px;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1) inset;
	margin-right: 25px;
}
.greybox h3 {
	background: #666;
	color: #fff;
	padding: 10px;
	border-radius: 0 0 10px 10px;
	margin-bottom: 15px;
	display: inline-block;
}
.box .webform {
	/*background: #EEEED5;*/
	padding: 10px;
	border-radius: 2px;
	margin: 0 -12px -12px;
}
.upper {
	font-weight: normal;
	font-size: 13px;
	text-transform: uppercase;
	margin: 25px 0;
}
#preview_slider{
	width:955px;
}
#preview_slider div{
	width:155px;
}
.bannerLargeText {
	font-size: 27px;
	font-weight: normal;
	margin: 0px;
	padding-bottom: 25px;
	color: #FFF;
	line-height: 30px;
	display: block;
}
.bannerSmallText {
	font-size: 21px;
	font-weight: normal;
	margin-bottom: 15px;
	font-style: normal;
	padding-top: 5px;
	color: #FFF;
	line-height: 22px;
	display: block;
}
#ban p {
	font-size: 16px;
	color: #fff	;
	line-height: 20px;
	margin-bottom: 20px;
}
.bannerPad{
	margin-top:20px;
}
.bigbox .col1 {
	float: left;
	margin: 0 15px 15px 0;
}
.col1 {
	width: 300px;
}
ul.iconlist li {
	position: relative;
	display: block;
	height: 25px;
	padding-top: 10px;
	padding-left: 50px;
}
.greybox2 {
	background: #DDD;
	margin-bottom: 20px;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	padding: 20px;
	box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.2);
	position: relative;
}
.info {
	font-weight: normal;
	line-height: 20px;
	font-size: 10px;
	background-image: url(/images/info.png);
	background-repeat: no-repeat;
	list-style-type: none;
	height: 25px;
	padding-left: 30px;
	padding-top: 3px;
	margin-bottom: 20px;
}	
ul.iconlist img {
	position: absolute;
	top: 0;
	left: 0;
}
ul.icons, .bigpic ul.icons {
padding: 0;
margin: 0 0 10px;
}
#webgallery .webgallery {
	float: left;
	background: white;
	width: 450px;
	margin: 0 10px 10px 0;
	height: 165px;
	overflow: hidden;
	background: white;
	-webkit-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.3);
	box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.3);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 7px solid white;
}
#webgallery .text {
	width: 150px;
}
.webgallery .text {
	width: 200px;
	float: right;
}
#webgallery img {
	width: 290px;
}
#webgallery li {
	width: 30px;
	padding: 0;
	text-indent: -999em;
	float: left;
	height: 25px;
	margin-bottom: 4px;
}
.bigpic ul.icons li.cart {background-position: 0px -175px}
.bigpic ul.icons li.edit {background-position: 0px -200px}
.bigpic ul.icons li.form {background-position: 0px -225px}
.bigpic ul.icons li.data {background-position: 0px -300px}
.bigpic ul.icons li.photo {background-position: 0px -100px}
.bigpic ul.icons li.email {background-position: 0px -350px}
.bigpic ul.icons li.crm {background-position: 0px -250px}
.bigpic ul.icons li.report {background-position: 0px -50px}
.bigpic ul.icons li.anim {background-position: 0px -125px}
.bigpic ul.icons li.blog {background-position: 0px 0px}
.bigpic ul.icons li.rss {background-position: 0px -75px}
.bigpic ul.icons li.secure {background-position: 0px -25px}
.bigpic ul.icons li.social {background-position: 0px -275px}
.bigpic ul.icons li.mobile {background-position: 0px -325px}
.enabled, .enabled0 {
	display: none;
}
.bigpic ul.icons li, #ban ul.icons li {
	font-size: 15px;
	line-height: normal;
	padding-left: 35px;
	margin: 0;
	padding-top: 3px;
	height: 21px;
	background-image: url(/images/bigicons.png);
}
ul.icons li {
	font-size: 12px;
	line-height: normal;
	margin: 0;
	color: #BBB;
	padding-left: 30px;
	height: 16px;
	list-style: none;
	background-repeat: no-repeat;
	background-image: url(/images/icons.png);
}
.star{
	color:#95CF25;
	font-size:15px;
}

.phone{
	position: absolute;
	top: 10px;
	right: 100px;
	color: white;
	font-size: 20px;
	font-weight: normal;
}

.phone small{
	font-size: 13px;
}

body img{
	margin:5px;
}

.col{
	width: 45%;
	float: left;
}

#header a.quote{
	position:absolute;
	top:14px;
	right:0;
	width:70px;
	font-size:14px;
	display:block;
	color:#A71219;
	background: #fff;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius:  8px;
	padding: 5px;
	box-shadow:  1px 1px 3px rgba(0,0,0,0.6);  /*For IE9/Final CSS3 spec*/
	-moz-box-shadow:  1px 1px 3px rgba(0,0,0,0.6);  /*For Firefox*/
	-webkit-box-shadow:  1px 1px 3px rgba(0,0,0,0.6);  /*For Chrome/Safari*/
	margin: 0 3px 3px;
	cursor:pointer;
}

#header a.quote:hover{
	box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: inset 2px 2px 4px rgba(0, 0, 0, 0.5);
	filter: none;
	background: #EEE;
}


